<?php

/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/include "antet.php"; include "func.php";

if (isset($_SESSION["user"][1], $_GET["a1"], $_GET["a2"]))
{
$alli=alliance($_SESSION["user"][11]);
if ($_SESSION["user"][0]==$alli[2])
 if (dis_peace($_GET["a1"], $_GET["a2"])) msg($lang['dissolvedPeace']);
 else msg($lang['noTreaty']);
else msg($lang['notFounder']);
}
else msg($lang['insufData']);
?>